<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：砍脚搞笑重庆言子儿版。这个重庆方言笑话可不得了，发生在外婆身上 ，嘿嘿！这里面包含着乡音，乡下的说下面不是喜欢说砍脚吗？",73,254);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：砍脚搞笑重庆言子儿版。",256,334);
$z[2][4]['name']="title";
$z[3]=Array("field","",336,375);
$z[3][4]['name']="writer";
$z[4]=Array("field","",377,416);
$z[4][4]['name']="source";
$z[5]=Array("field","",418,458);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话大全：砍脚搞笑重庆言子儿版。<br />\r\n	<br />\r\n	这个重庆方言笑话可不得了，发生在外婆身上&nbsp;，嘿嘿！</p>\r\n<p>\r\n	这里面包含着乡音，乡下的说下面不是喜欢说砍脚吗？</p>\r\n<p>\r\n	呵呵。有一次，我急着找爸爸，便去问外婆，</p>\r\n<p>\r\n	外婆倒洒脱，吐出两字&ldquo;砍脚（邪音）&rdquo;</p>\r\n<p>\r\n	这可让我急了！爸爸怎么在砍脚啊？</p>\r\n<p>\r\n	我赶紧告诉妈妈，谁知妈妈反倒笑得直不起腰，</p>\r\n<p>\r\n	原来外婆说的是乡音啊，意思是下面。。</p>\r\n<p>\r\n	我晕~</p>\r\n，，， \r\n      \r\n</br>",460,976);
$z[6][4]['name']="body";
$z[7]=Array("field","",978,1017);
$z[7][4]['name']="litpic";

?>